/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "Assistance";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "Un seul clic, et votre Mac sera plus propre. Scannez votre Mac pour supprimer ou réparer les éléments suivants :";
"W87-qL-x6R.title" = "Fichiers indésirables";
"fEg-xr-6CS.title" = "Fichiers volumineux";
"yW4-rM-1M2.title" = "Fichiers en double";
"cAy-fQ-bnh.title" = "Photos similaires";
"ti3-Mq-1GG.title" = "Failles des systèmes et applications";
"Al4-8B-r23.title" = "Applications inutilisées récemment";
